/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/

@media screen and (min-width: 981px){
	#top-menu li{
		padding: 50px 30px;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
		padding-top: 0!important;
	}
	.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a{
		padding-bottom: 0!important;
	}
	#top-menu li:hover{
		background-image: url(https://worldchallengetag.co.nz/wp-content/uploads/gun-space-2.png);
		background-position: top center;
        background-size: contain;
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-y: center;
	}
	#top-menu li.current-menu-item{
	background-position: center;
    background-image: url(https://worldchallengetag.co.nz/wp-content/uploads/spat-1.png);
    background-repeat: no-repeat;
    background-size: contain;
	}
	#cta{
		position: absolute;
		background: url(https://worldchallengetag.co.nz/wp-content/uploads/Blood-Splat.png) no-repeat scroll 0 70%;
		background-position-y: -55px; 
		right: 0;
		padding: 20px;
		top: 0;
		z-index: 999;
	}
	#cta h1{
		color: #fff;
	}
	#et-top-navigation{
		float: none;
		padding-left: 0!important;
	}
	#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav{
		float: none;
		text-align: center;
	}
	ul.sub-menu li:hover{
		background-image: none!important;
	}
	ul.sub-menu{
		top: 110px;
	}
	span.paintball{
		font-size: 50px;
	}

}
@media screen and (min-width: 1331px){
	#cta-mobile{
		display: none;
	}
}
@media screen and (min-width: 1151px) and (max-width: 1330px){
	#top-menu li{
		padding: 50px 20px;
	}
	#cta-mobile{
		display: none;
	}
}
@media screen and (min-width: 981px) and (max-width: 1150px){
	div#et_mobile_nav_menu{
		display: block;

	}
	ul#top-menu{
		display: none;
	}
	#cta{
		display: none;
	}
	.mobile_menu_bar:before{
		top: 10px;
	}

}
@media screen and (max-width: 980px){
	#cta{
		display: none;
	}
	.et_header_style_left #logo, .et_header_style_split #logo{
		max-height: 80%;
	}
	span.paintball{
		font-size: 36px;
	}
	.et_menu_container{
		width: 90%;
	}
	.et_pb_slide_description a.et_pb_button{
		font-size: 15px;
	}
}
header#main-header{
	background-image: url(https://worldchallengetag.co.nz/wp-content/uploads/painball-header2.jpg)!important;
}
.three-box a {
    text-align: center;
    /* justify-items: center; */
    /* justify-content: center; */
    align-items: center;
    display: flex;
    justify-content: center;
    flex: 1;
    border: none;
    color: #fff;
    font-size: 30px;
    font-weight:  bold;
    font-family: 'Allerta Stencil', sans-serif;
    text-shadow: 0 0 10px #000

}
.three-box {
    display: flex;
    flex-direction: row;
    /* flex-flow: row; */
    align-items: center;
    flex: 0;
    min-height: 280px;
    background: rgba(0, 0, 0, 0.4);
}
.three-box:hover{
	background:rgba(0,0,0,0.1);
}
.three-box a:hover{
	background-color: transparent;
	border:none!important;
}
h1, h2, h3, h4, h5, h6, label{
	font-family: 'Allerta Stencil', sans-serif!important;
}
span.paintball{
	color: #B2B200;

}
ul#menu-footer li{
	display: inline-block;
	padding-right: 20px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-left: 0!important;
	padding-bottom: 10px;
}
#footer-widgets .footer-widget li:before{
	display: none;
}
ul.battlefields{
	list-style: none;
	margin-left: 30px;

}
ul.battlefields li a{
	font-size: 16px;
	line-height: 28px; 
	max-width: 200px;
	padding-left: 15px;
}
ul.battlefields li a:before{
	font-family: 'FontAwesome';
	content:'\f005';
	position: absolute;
	margin-left: -35px;
	color: #23423c;
}
ul.battlefields li a:hover{
	background-color: #23423c;
	color: #fff;
	display: block;

}
ul.battlefields li a:before:hover{
	color:  #B2B200;
}
ul.inline-list li{
	list-style: none;
	display: inline-block;
}
span.orange{
	color: #ff9900;
}
a{
	font-weight: bold;
}
span.green{
	color: #339966;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label{
	font-weight: 700;
	color: #339966;
}
input#gform_submit_button_3, input#gform_submit_button_1, input#gform_submit_button_4, input#gform_submit_button_5{
	color: #B2B200;
	border:2px solid #B2B200;
	background-color: transparent;
	padding: 10px 25px;
}
input#gform_submit_button_3:hover, input#gform_submit_button_1:hover, input#gform_submit_button_4:hover, input#gform_submit_button_5:hover{
    background: #b2b200;
    color: #fff;
    cursor: pointer;
    transition: 200ms
}
	#cta-mobile{
	position: absolute;
	top: 30px;
	text-align: center; 
	z-index: 100;
	flex: 1;
	justify-content: center;
	align-items: center;
	float: none;
	flex-direction: row; 
    left: 0; 
    right: 0; 
    width: 50%;
    margin-left: auto; 
    margin-right: auto; 
   }
#cta-mobile span.et_pb_button{
	color: #fff!important;
	background-color: #B2B200;
	border-color: #B2B200;
	font-size: 15px;
}
#cta-mobile span span a{
	color: #fff!important;
}
.mobile_nav.closed{
	z-index: 101;
}
h2.et_pb_slide_title{
	background-color: rgba(0,0,0,0.5);
	line-height: 1.8!important;
}
.et_pb_slide_description a.et_pb_button{
	background-color: #B2B200;
	color: #fff!important;
	border-color: #B2B200;
}
.single-post .et_pb_row {
    max-width: 1080px;
}
ul.other-list {
    list-style: none;
    padding-left: 0;

}
ul.other-list li:before {
	font-family: 'FontAwesome';
	content: "\f069";
	position: absolute;
	color: #b2b200;
	margin-left: -25px;
}
ul.other-list li{
	padding-left: 25px;
	padding-bottom: 5px;
}
ul.sub-menu li.current-menu-item{
	background-image: none!important;
}
.field-toggle .et_pb_toggle_close, .field-toggle .et_pb_toggle_open {
    padding: 0;
    background: transparent;
    border: none;
}
.field-toggle .et_pb_toggle_title:before{
	left: 0;
	right: 100%;
	color: #b1b100;
	font-family: 'FontAwesome'!important;
	content:'\f005';
}
.field-toggle .et_pb_toggle h5.et_pb_toggle_title{
	padding: 0 50px;
}
.et_pb_button{font-size:18px;}

section.related.products {
    display: inline-block !important;
    clear: both;
}
a.et-cart-info {
    visibility: hidden !important;
}
span.h1 {
    color: #fff;
    font-size: 30px;
    font-family: 'Allerta Stencil', sans-serif!important;
}
